/* pcover-portfolio */

.cover-detail a {
  color: grey!important;
}

.cover-detail a:hover {
  color: rgba(128,128,128,0.61)!important;
  text-decoration: none;
}

.multi-portfolio {
  margin-top: 5rem;
  margin-bottom: 5rem;
}

.cover-image {
  height: 400px;
  color: black;
}

.cover-detail sup {
  margin-right: 10px;
}

/* single-portfolio */

.main-image {
  height: 400px;
  margin-top: 1rem;
  margin-bottom: 1rem;
  padding: 1rem;
}

